tempfile package

Gerard Beekmans gerard at linuxfromscratch.org
Thu Feb 20 11:26:15 PST 2003


On February 10, 2003 03:26 pm, Matthew Burgess wrote:
> Why do we need to maintain mktemp?  The last version was only released
> in November 2001 which is by no means old compared to some packages in
> LFS.  I know there were a couple of posts a while ago saying it was
> calling the wrong (i.e. insecure) version of a particular function, but
> this is resolved by passing --with-libc to ./configure IIRC.  Just

Can somebody with more time than me confirm that please so we can cut out the 
"IIRC" part of the equation?

Thanks


-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-dev' in the subject header of the message



More information about the lfs-dev mailing list